搜索
查看: 3652|回复: 1

低版本kali无法加载8187 等无线网卡驱动

  [复制链接]

674

主题

981

帖子

2485

积分

管理员

本论坛第一帅

Rank: 9Rank: 9Rank: 9

积分
2485

热心会员推广达人宣传达人突出贡献优秀版主荣誉管理论坛元老

QQ
发表于 2018-12-31 14:37:19 来自手机 | 显示全部楼层 |阅读模式
解决方案
在kali的源中加入驱动的地址,然后更新即可!
 sudo vi /etc/apt/sources.list
deb http://httpredir.debian.org/debian/ stretch main contrib non-free

sudo apt update
sudo apt install firmware-iwlWiFi

su -modprobe -r iwlwifi
modprobe iwlwifi

然后执行
 apt-get update&&apt-get upgrade
回复

使用道具 举报

316

主题

473

帖子

1008

积分

vip用户

Rank: 6Rank: 6

积分
1008

注册会员活跃会员热心会员

QQ
发表于 2019-1-24 13:16:21 来自手机 | 显示全部楼层
感谢(ω`),先收藏了!
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回顶部 返回列表